About hack 5.5.1

Discussion in 'Wii U - Hacking & Backup Loaders' started by Anas al Orfi, Jun 17, 2016.

  1. Anas al Orfi
    OP

    Anas al Orfi Member

    Newcomer
    26
    1
    Sep 6, 2015
    Libya
    Hi everyone
    I have wii u 5.2.0 E how we can hack this version or update my firmwere to 5.5.1 E
    And when we hack my console I can play back up game by hdd or only sd card
    Regards
     
  2. sup3rgh0st

    sup3rgh0st Top Tier Ghost

    Member
    292
    183
    Apr 22, 2010
    United States
    Backup loading is currently only able to be done through the SD card.
     
  3. iAqua

    iAqua

    Member
    2,835
    2,474
    Dec 7, 2015
    Antarctica
    Don't update and google it.
     
  4. Anas al Orfi
    OP

    Anas al Orfi Member

    Newcomer
    26
    1
    Sep 6, 2015
    Libya
    so how we can hack this version
     
  5. Lacius

    Lacius GBAtemp Guru

    Member
    6,301
    2,587
    May 11, 2008
    United States
    There might be some better hacks available for lower Wii U software versions in the future. If you are patient, it is recommended you stay on 5.2.

    If you want to load game backups now with Loadiine, then you need to update to 5.3.2, 5.4.0, 5.5.0, or 5.5.1. If this is the route you wish to take, then it's recommended you get ahold of a game disc with the 5.3.2 update so you can use Loadiine while staying on a lower software version. If you want to go the free route, you can just update your Wii U to 5.5.1 over the internet while that's still the latest version.

    Edit: Regardless of what you do, it's recommended that you set up Tubehax DNS when you're done so your Wii U cannot download any future updates.
     
    Last edited by Lacius, Jun 17, 2016
  6. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,520
    Jan 26, 2015
    United States
    Nowhere
    G
    O
    O
    G
    L
    E
     
  7. pwsincd

    pwsincd Garage Flower

    Member
    GBAtemp Patron
    pwsincd is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,368
    1,740
    Dec 4, 2011
    Manchester UK
    How helpful are you ,,, most likely google brought him here.. and he is here asking a question... in a forum that covers this subject in detail.. google is not the answer , it is either read the stickies closely , or advise of the best solution or STFU with wanky posts....

    Theres no real reason to stay off of 5.5.1 anymore none of the LCC "Lying Clown Crowd" have any real interest in progressing the wiiu any further than it is,, mainly as they too bothered with changing colours of game characters.

    if all you want is to play backups i advise you to just update and be done with it...
     
    NichyXD likes this.
  8. MontyQ

    MontyQ GBAtemp Regular

    Member
    256
    102
    May 24, 2009
    Canada
    upgrade to 5.51 and enjoy loadiine and the games you bought online at same time
     
  9. Coc4tm

    Coc4tm WIP Nintendo hacker.

    Member
    353
    247
    Feb 12, 2016
    France
    fw.img
    Update !
    You can see my tutorial for hack your Wii U
     
  10. NexoCube

    NexoCube stop using piracy :(

    Member
    1,184
    588
    Nov 3, 2015
    France
    Stack Pointer
    Hell No! He shouldn't update his Wii U :/

    A IOSU Exploit will come out soon on 5.2/5.3 and lower (i don't remember what version exactly)
     
  11. Voxel

    Voxel Fable Junkie

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,209
    5,958
    Jun 27, 2015
    United Kingdom
    England, UK
    It's for users under 5.2.0. That's what I remember anyway...
    Wasn't it some sort of ioctlv exploit or something?
     
  12. NexoCube

    NexoCube stop using piracy :(

    Member
    1,184
    588
    Nov 3, 2015
    France
    Stack Pointer
    Yes it was ! With Plutoo and naehrwert :P

    I don't know if it has been discontinued or not
     
    Voxel likes this.
  13. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,335
    5,342
    Mar 17, 2010
    Norway
    Alola
    Yes, I seem to remember reading the same thing. So it won't be any useful for him on 5.2.0. Updating to 5.5.1 is a valid option, it saves him having to buy a game to update to 5.3.2. It's likely that any new exploits found will be 5.5.1 compatible anyway, devs would be more likely to look for exploits in the latest firmware.
     
  14. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,021
    Jan 1, 2016
    United States
    Remember, though; you can always update, but you can never downgrade. So don't make a rash decision.